/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.img-cros {
    margin: 0px !important;
}
.port-gal .entry-title {
    font-size: 18px !important;
    background: #e54a32;
    padding: 12px 5px !important;
}
.port-gal .entry-title a {
    color: #fff;
}
.fomrsss select.wpcf7-form-control.wpcf7-select {
	width:100% !important;
}
.textarrea  {
	width:100% !important;
}
.fomrsss p {
    margin-bottom: 5px;
    margin-top: 5px;
}
.fomrsss .fusion-one-half {
    margin-bottom: 0px;
}
.fomrsss .fusion-layout-column {
    margin-bottom: 0px;
}
.fomrsss .wpcf7-form textarea {
   height: 89px;
}
.home .fusion-page-title-bar {
    display: none;
}
.services-ic img {
    display: none;
}
.fabb-wel p {
    margin: 0px;
    font-size: 47px;
    font-weight: 600;
    line-height: 1.2;
}
span.blues {
    color: #e54a32;
}
.kaiz p {
    padding: 35px 0px;
    font-size: 18px;
    /* font-weight: 100; */
}
span.kaizz {
    position: absolute;
    top: 0;
    color: #ffffff1c;
    font-size: 176px;
    text-transform: uppercase;
    left: 23px;
    top: -222px;
    letter-spacing: 45px;
    font-weight: 900;
}
p.conpp {
    margin: 0;
    color: #fff;
	font-size:15px;
}
p.conpp a {
    padding: 0 10px;
    letter-spacing: 1px;
    color: #fff;
}
p.conpp i {
    padding-right: 10px;
}
.stitlea p {
    margin: 0px;
    font-size: 40px;
    font-weight: 700;
    letter-spacing: 1px;
}
/********* servicebox *******/
.st-services {
    transition: .3s;
    background: #fff;
    position: relative;
    display: flex;
}
.s-center {
    text-align: center !important;
}
.st-services img {
    max-width: 100%;
    transition: all 0.3s ease-out 0s;
}
.ser-service {
    position: absolute;
    left: 0;
    text-align: center;
    width: 100%;
    height: 100%;
    background: #00173c9c;
    padding-top: 25px;
    transition: .3s cubic-bezier(.24,.74,.58,1);
    transform: scaleY(1);
}
.ser-service .main-s-tt {
    color: #fff;
    font-size: 19px;
    font-weight: 500;
}
.st-services .services-ic {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
}
.st-services .services-ic img {
    height: 72px;
    background: #0581cf;
    padding: 9px;
    border-radius: 50px 50px 0px 0px;
}
.mouseover .line-1 {
    content: "";
    width: 60px;
    height: 60px;
    border: 1px solid #fff;
    position: absolute;
    z-index: 11;
    left: 25px;
    top: 40px;
    border-right: 0;
    border-bottom: 0;
}
.mouseover .line-2 {
    content: "";
    width: 60px;
    height: 60px;
    border: 1px solid #fff;
    position: absolute;
    z-index: 11;
    right: 25px;
    top: 40px;
    border-left: 0;
    border-bottom: 0;
}
.mouseover {
    position: absolute;
    top: 0;
    left: 0;
    padding: 55px 25px 0;
    background: #7fbc43;
     height: 100%; 
     width: 100%; 
    color: #fff;
    transform: scaleY(0);
    opacity: 0;
    transition: .3s cubic-bezier(.24,.74,.58,1);
}
.mouseover .main-s-tt {
    color: #fff;
    font-weight: 500;
    margin-bottom: 10px;
}

.mouseover-content .main-s-tt {
    transition: .3s;
    letter-spacing: 0;
    font-size: 20px;
    color: #fff;
}
.mouseover-content p {
    margin-bottom: 20;
}
.mouseover-content a {
    color: 000f38;
    transition: all 0.3s ease 0s;
}
.mouseover a {
    color: #fff;
    text-transform: uppercase;
    border: 1px solid;
    padding: 6px 20px;
    border-radius: 6px;
}
.st-services:hover {
    background: #fff;
}
.st-services:hover .ser-service {
    transform: scaleY(0);
    opacity: 0;
}
.st-services:hover .mouseover {
    transform: scaleY(1);
    opacity: 1;
}
/********** service end ******/
span.kzz {
    color: #000;
}
.h-chek .fusion-li-item-content {
    color: #fff;
	font-size: 17px;
}
span.yer {
    font-size: 55px;
    font-weight: 500;
    text-align: center;
    color: #fff;
   /* background: #113d58;*/
    padding: 0px 5px;
}
p.yrrs {
    margin: 0px;
    color: #fff;
}
.cust-yer p {
    margin: 0px;
}
.stitlea.wel2 p {
    font-size: 32px;
    padding-bottom: 11px;
}
/* .wel-2 {
    border-bottom-right-radius: 180px;
}
.wel-1 {
    border-top-left-radius: 180px;
}*/
.countss .counter-box-content {
    font-weight: 500;
    font-size: 23px !important;
    color: #000000 !important;
}
.skills p {
    margin: 0px;
    font-size: 24px;
    letter-spacing: 1px;
    font-weight: 500;
    line-height: 1;
}

.secre {
    background: #fff;
    border-radius: 50%;
	box-shadow:1.362px 2.673px 35px 0px rgb( 0, 0, 0, .08 );
}
.trust p {
    font-size: 18px;
    font-weight: 600;
    margin: 0px;
    padding: 4px 0px;
}
span.fusion-progressbar-text {
    font-weight: 400;
}
span.fusion-progressbar-value {
    text-align: right;
    padding-left: 125px;
    font-weight: 500;
}
.ftitles p {
    margin: 0px;
    font-size: 25px;
    color: #fff;
    letter-spacing: 1px;
    font-weight: 400;
}
.cpys p {
    margin: 0px;
}
.secre {
    padding: 15px;
}
.secre img {
    width: 70px;
}
.ft-d p {
    margin: 0px;
    font-size: 30px;
    font-weight: 500;
}
.ftdesc p {
    margin-top: 0px;
   
    letter-spacing: 1px;
}
.callll {
    position: fixed;
    bottom: 10%;
    right: 0;
    margin: 20px;
    border-radius: 55px;
    width: 77px;
    text-align: center;
    padding: 10px;
    background: radial-gradient(#26d37c, #26d37c);
    z-index: 99999;
}
.mail-s {
    position: fixed;
    bottom: 10%;
    left: 0;
    margin: 20px;
    border-radius: 55px;
    width: 77px;
    padding: 14px;
    background: linear-gradient(to top, #e54a32, #e54a32);
    z-index: 99999;
}
.mobile-main {
	display:none;
}
/* ============= Responcive ============= */
@media (min-width: 320px) and (max-width: 1000px) {
	.mail-s, .callll { width: 66px; }
	.grecaptcha-badge {
    display: none !important;
}
.mobile-box {
    text-align: right;
}
.mobile-box div {
    display: inline-block;
}
.mobile-menu {
    padding: 0px 12px;
    border-radius: 5px;
    font-size: 20px;
    margin-left: 3px;
    background: #e54a32;
}
.mobile-menu i {
    color: #fff;
} 
.mobile-call i.fa-envelope {
    background: #ad56c3;
    color: #ffffff;
}
.mobile-call i {
    background: #00b160;
    padding: 10px;
    border-radius: 50%;
    color: #fff;
    font-size: 15px;
}
.mobile-call.phon a {
    padding: 7px 16px;
    background: linear-gradient(to top, #90c54f, #70ad40);
    color: #fff;
    border-radius: 5px;
    font-size: 14px;
    letter-spacing: 1px;
}	
.fusion-slidingbar-widget-column {
    margin-bottom: 20px !important;
}	
/****** slide menu end **/


/****** menu ****/
/****** slide menu end **/
p.ser-mo {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 22px;
    text-align: left;
    font-family: inherit;
    margin: 0px;
    font-weight: 900;
    padding-bottom: 11px;
	padding-top: 30px;
}
/*** slide menu *****/
li.socil-media-ic {
    padding: 2px 0px;
}
.mobile-men, .mobile-home {
    padding: 0px;
}
        .socil-media-ic i {
        background:#e54a32;
        border-radius: 50%;
        font-size: 16px;
        margin-right: 5px;
        padding: 7px 11px;
        color: #ffffff;
    }
.socil-media-ic a {
    font-weight: 400;
    font-size: 16px;
}
a.fusion-sb-close {
    background: #e54a32;
    margin: 5px 20px;
    border-radius: 5px;
}
.fusion-sb-toggle-wrapper .fusion-sb-close:after {
    color: #000000;
}
	    .mobile-home ul {
        padding-bottom: 5px !important;
    }
.fusion-slidingbar-widget-column {
    margin-bottom: 20px !important;
}	
    .mobile-home li {
        display: inline-grid;
        padding: 18px 4px 4px;
        text-transform: uppercase;
        border-radius: 7px;
        width: 32%;
        background: linear-gradient(to top, #c77d74, #bb584d);
    }
section#custom_html-3 {
    border-radius: 10px;
    border: 0px solid #4a4545 !important;
}
.home-menu-icon a {
    display: grid;
    text-align: center;
    font-size: 13px;
    color: #000;
    font-weight: 500;
}
.home-menu-icon i {
	font-size: 25px;
    margin-bottom: 10px;
}
.fusion-sliding-bar-area a {
    color: #000;
}
/****** sticky bottom *****/
/***** sticky */
	.mobile-main .col-sm-2 {
    display: inline-block !important;
    position: relative;
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
    width: 16%;
    background:linear-gradient(to top, #d5ab03, #f6c602);
    border-radius: 5px;
}
	.col-sm-2.fusion-icon-sliding-bar i {
    color: #fff;
}

.col-sm-2.fusion-icon-sliding-bar {
        background: linear-gradient(to top, #121212, #42413e);
    }
	.mobile-main {
    position: fixed;
    left: 0;
    bottom: 5px;
    width: 100%;
    z-index: 99999999;
    /* background: #1e1e1d; */
    text-align: center;
    display: block !important;
    padding-left: 15px;
    padding-right: 15px;
}
	.mobile-main a {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
    color: white !important;
}
	.mobile-main i {
    color: white;
    font-size: 19px;
}
	.mobile-main .row div {
    display: inline;
}
	.col-sm-2.fusion-icon-sliding-bar {
    padding: 6px 0;
}
	.mobile-home a {
    color: #fff !important;
}
	
/************* css *******/
	.mtitle h1.title-heading-left, .mtitle h2.title-heading-left, .mtitle h3.title-heading-left, .mtitle h4.title-heading-left, .mtitle .title-heading-left.title-heading-tag {
    font-size: 24px !important;
}
	    .fabb-wel p {
        font-size: 23px;
        padding-bottom: 10px;
    }
	span.kaizz {
    font-size: 56px;
    top: -59px;
    letter-spacing: 22px;
}
	.kaiz p {
    display: none;
}
	.button-xlarge {
    padding: 10px 12px !important;
    font-size: 15px !important;
}
	.stitlea p {
    font-size: 25px;
   }
	.ser-service .main-s-tt {
    font-size: 19px;
}
	.ser-service {
    padding-top: 25px;
}
	.mouseover {
    padding: 25px 10px 0;
}
	.mouseover .line-1 {
    width: 75px;
    height: 75px;
    left: 10px;
    top: 20px;
}
	.mouseover .line-2 {
    width: 75px;
    height: 75px;
    right: 10px;
    top: 20px;
}
	.mouseover-content .main-s-tt {
    font-size: 14px;
}
	.main-sdd {
		display:none !important;
	}
	.mouseover a {
    padding: 4px 8px;
    font-size: 14px;
}
	.stitlea.wel2 p {
    font-size: 25px;
}	
	.ex-box, .truss {
    text-align: center;
}
	p.yrrs {
    background: #b12914;
    padding: 8px 0px;
    font-weight: 600;
}
	.ftitles p {
    font-size: 20px;
    font-weight: 600;
}
}
/* ============= Responcive end ============= */
